pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: HELP! can't build openoffice3 on NetBSD 3.1, 2008Q4


At Sun, 15 Feb 2009 06:54:39 -0800,
Paul Newhouse wrote:
> Running NetBSD 3.1 with pkgsrc of 2008Q4. 
> The following options are set:
>  PKG_OPTIONS.openoffice3 = cups java seamonkey
> all three are installed.  Java and seamonkey appear to work. 
> I haven't tried cups yet.
> A listing of all currently installed packages is appended.
> sun-jre6-6.0.5nb1   Sun's Java(tm) 2 Standard Edition, Java Runtime 
> Environment (JRE) 6u5
> sun-jdk6-6.0.5nb1   Sun's Java(tm) 2 Standard Edition, JDK 6u5

This package requires native Java.  Please install jdk14 or jdk15
from pkgsrc-wip.

I'm sorry, PKG_JVMS_ACCEPTED is missing from pkgsrc-2008Q4.  

best regards.
 Kouichirou Hiratsuka

Home | Main Index | Thread Index | Old Index